/* Trip - Schedule - Shortcode  ------------------------------------- */

.tripito-trip-schedule {
    margin: 30px 0 50px 0;
}

.tripito-trip-schedule h2 {
    margin-bottom: 20px;
}

/* Schedule Day */
.tripito-trip-schedule-day {
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: normal;
}

/* Schedule Day - Short description (Heading) */
.tripito-trip-schedule-day__short-description {
    color: #43322E;
    cursor: pointer;
    position: relative;
    font-weight: normal;
    background: #E5F3FB;
    border-radius: 16px;
    padding: 12px 16px;
    display: flex;
    flex-direction: row;
    align-content: center;
}

.tripito-trip-schedule-day__short-description--opened {
    background: #F5FAFD;
}

.tripito-trip-schedule-day__short-description h3 {
    font-size: 16px;
    line-height: 1.5;
    padding: 0;
}

/* Schedule Day - Toggle icon */
.tripito-trip-schedule-day__toggle-icon {
    padding-right: 32px;
}

.tripito-trip-schedule-day__toggle-icon::after,
.tripito-trip-schedule-day__toggle-icon::before {
    content: "";
    background-color: #e30613;
    position: absolute;
    width: 16px;
    height: 2px;
    top: 23px;
    transition: 0.3s ease-in-out all;
}

.tripito-trip-schedule-day__toggle-icon::before {
    transform: rotate(0deg);
}

.tripito-trip-schedule-day__toggle-icon::after {
    transform: rotate(-90deg);
}

.tripito-trip-schedule-day__toggle-icon.tripito-trip-schedule-day__toggle-icon--opened::after {
    transform: rotate(0deg);
}

/* Schedule Day - Description */
.tripito-trip-schedule-day__description {
    color: #43322E;
    display: block;
    padding: 10px 48px 22px 48px;
    background: #F5FAFD;
}

@media (max-width: 768px) {
    .tripito-trip-schedule-day__description {
        padding: 2vw;
    }
}

.tripito-trip-schedule-day__description--closed {
    display: none;
}

.tripito-trip-schedule-day__description-inside {
    max-width: 565px;
}
